Subject: Ticket Assigned - CAR SEAT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 06:53:51 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CAR SEAT  Dear Team ,

Kindly note that I had been in touch with your customer service and she advised me to send you an email regarding an issue of the car seat  .

  *   I had purchased this car seat on 22.03.2021 at 11:10 pm . Order Number : 9644411802.
  *   unfortunately, I couldn't go immediately to fix it on my car as I had delivered.
  *   My husband went to CenterPoint al Zahia City center Sharjah on Thursday  [ 15.04.2020 ] and one fillipino staff had fixed it for him .
  *   On Saturday as when we had put our baby , we felt there is something wrong on the way of fixing it.
  *   My husband had went back again today to centerpoint citycentre al zahia sharjah Monday [ 19.04.2020 ] and waited for a staff to come back from prayer as he wants other one than the lady to fix it in a proper way.
  *   The staff had informed my husband clearly that this car seat if from One year only and not for newborn and offered him to purchase a car seat for zero age. Moreover , he suggested to my husband to bring a thick pillow and come back and he will try to make it suitable for newborn by using the pillow.
  *   My husband had mentioned to him that it was mentioned that it is for newborn. The staff replied that they will always mention about any product that it is from ZEro age i.e new born.

Can you please advise what would be the solution for this issue and appreciate your quick response regarding this matter as we need this to be sorted urgently.

It was a very bad experience with Centrepoint city center al zahia and I am not sure now if I can use this car seat for my newborn baby.

Looking forward to hear from you and How can I fix this car seat .

Regards

________________________________
From: hanan <[email-masked]>
Sent: Monday, April 19, 2021 10:53 PM
To: hanan <[email-masked]>
Subject:

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2426003